Bug 1454

Summary: /opt/frysk/lib/libgtkjni.so: undefined reference to `gtk_accelerator_value'
Product: frysk Reporter: Andrew Cagney <cagney>
Component: generalAssignee: Igor Foox <ifoox>
Status: RESOLVED FIXED    
Severity: normal CC: ezannoni
Priority: P1    
Version: unspecified   
Target Milestone: ---   
Host: Target:
Build: Last reconfirmed:
Bug Depends on:    
Bug Blocks: 1975    

Description Andrew Cagney 2005-10-09 19:36:04 UTC
Building against an up-to-date yum (as of today) gets the error:
/opt/frysk/lib/libgtkjni.so: undefined reference to `gtk_accelerator_value'
in frysk-gui directory.
Comment 1 Andrew Cagney 2005-10-10 02:12:24 UTC
Downgrading:

Updating:
 frysk-libgtk-java       i386       2.8.0-9          frysk             2.4 M
 frysk-libgtk-java-devel  i386       2.8.0-9          frysk             660 k

back to:

frysk-libgtk-java-2.8.0-8.i386.rpm
frysk-libgtk-java-devel-2.8.0-8.i386.rpm

appears to get around the problem (the above are still available from
ftp://sources.redhat.com/pub/frysk/build )
c
Comment 2 Igor Foox 2005-10-11 15:00:40 UTC
Fixed in the new update to libgtk-java (2.8.0-10).